<!DOCTYPE html>
    <head>
        <title>List</title>
    </head>
    <body>
        <h1>List</h1>
        <hr/>
        <p>Ordered List</p>
        <ol>
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ol>
        <p>Unordered List</p>
        <ol>
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ol>
        <p>Ordered List dengan Angka</p>
        <ol type="1">
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ol>
        <p>Ordered List dengan Angka Romawi</p>
        <ol type="I">
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ol>
        <p>Ordered List dengan Huruf Alfabet</p>
        <ol type="A">
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ol>
        <p>Unordered List dengan penanda lingkaran kosong</p>
        <ul style="list-style-type:circle;">
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ul>
        <p>Unordered List dengan penanda kotak terisi</p>
        <ul style="list-style-type:square;">
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ul>
        <p>Unordered List dengan tanpa penanda</p>
        <ul style="list-style-type:none;">
            <li>Alpha</li>
            <li>Beta</li>
            <li>Gamma</li>
        </ul>
        <p>Contoh Nested List</p>
        <ol>
            <li>Bab 1
                <ul>
                    <li>Subbab 1.1</li>
                    <li>Subbab 1.2</li>
                </ul>
            </li>
            <li>Bab 2</li>
            <li>Bab 3
                <ul>
                    <li>Subbab 3.1</li>
                    <li>Subbab 3.2</li>
                </ul>
            </li>
        </ol>
    </body>
</html>